--[[----------------------------------------------------------------------------

Info.lua
Summary information for Tether Sample sample plug-in

--------------------------------------------------------------------------------

ADOBE INCORPORATED
 Copyright 2019 Adobe Incorporated
 All Rights Reserved.

NOTICE: Adobe permits you to use, modify, and distribute this file in accordance
with the terms of the Adobe license agreement accompanying it. If you have received
this file from a source other than Adobe, then your use, modification, or distribution
of it requires the prior written permission of Adobe.


------------------------------------------------------------------------------]]

if not LOC then LOC = ZSTR end

return {

	LrSdkVersion = 3,
	LrSdkMinimumVersion = 3, -- minimum SDK version required by this plug-in

	LrToolkitIdentifier = 'com.leica-camera.lightroom',

	LrPluginName = LOC "$$$/Tether/Plugin/Sample/PluginName=Leica Tether Plugin",

	LrCameraTetherServiceProvider = {
		title = LOC "$$$/Tether/Plugin/Sample/PluginName=Leica Tether Plugin",
		file = 'TetherServiceProvider.lua',
		enableHeartBeatChecks = false,
	},

	VERSION = { major=2, minor=3, revision=4, build=0 , },

}
